Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

7 lines (3 sloc) 0.254 kB
In order to build jPOS, you need a recent version of Jakarta Ant installed (1.6.5 or higher).
After unzipping your jPOS distribution, call "ant run" in order to build and start the jPOS server.
Visit http://jpos.org/resources for further information.
Jump to Line
Something went wrong with that request. Please try again.